package com.zfire.jiasm.syncdata.service;

import com.alibaba.fastjson.JSONArray;

import java.text.ParseException;

public interface ProvinceCityAreaTownService {

    void extractedProvince(JSONArray jsonArray);

    void extractedCity(JSONArray jsonArray);

    void extractedCounty(JSONArray jsonArray);

    void extractedStreet(JSONArray jsonArray) throws ParseException;
}
